﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   Csr detail style
==================================== */
/* csr-detail-page-title
==================================== */
.csr-detail-page-title {
  position: relative;
  height: 380px;
}
.csr-detail-page-title::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
}
.csr-detail-page-title::after {
  content: '';
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  left: 0;
  height: 200px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .55)));
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .55));
}
.csr-detail-page-title.theme-078::before {
  background-image: url(../image/index_main_img01.jpg);
}
.csr-detail-page-title.theme-092::before {
  background-image: url(../image/index_main_img011.jpg);
}
.csr-detail-page-title.theme-079::before {
  background-image: url(../image/index_main_img012.jpg);
}
.csr-detail-page-title.theme-080::before {
  background-image: url(../image/index_main_img013.jpg);
}
.csr-detail-page-title.theme-081::before {
  background-image: url(../image/index_main_img014.jpg);
}
.csr-detail-page-title.theme-083::before {
  background-image: url(../image/index_main_img015.jpg);
}
.csr-detail-page-title.theme-084::before {
  background-image: url(../image/index_main_img016.jpg);
}
.csr-detail-page-title.theme-085::before {
  background-image: url(../image/index_main_img017.jpg);
}
.csr-detail-page-title.theme-086::before {
  background-image: url(../image/index_main_img018.jpg);
}
.csr-detail-page-title > h1 {
  position: absolute;
  z-index: 2;
  bottom: 47px;
  left: 40px;
  color: #fff;
  font-weight: 700;
  font-size: 4.4rem;
  line-height: 1.3;
}
.csr-detail-page-title + h1,
.csr-detail-page-title + h2,
.csr-detail-page-title + h3,
.csr-detail-page-title + h4,
.csr-detail-page-title + h5,
.csr-detail-page-title + h6,
.csr-detail-page-title + header,
.csr-detail-page-title + section,
.csr-detail-page-title + div,
.csr-detail-page-title + p,
.csr-detail-page-title + table,
.csr-detail-page-title + ul,
.csr-detail-page-title + ol,
.csr-detail-page-title + dl,
.csr-detail-page-title + figure,
.csr-detail-page-title + form,
.csr-detail-page-title + .section {
  margin-top: 80px;
}
.csr-detail-page-title + .csr-detail-special_logo {
  margin-top: 35px;
}
@media screen and (max-width: 768px) {
  .csr-detail-page-title {
    height: 202px;
    margin: 0 -15px;
  }
  .csr-detail-page-title::after {
    height: 130px;
  }
  .csr-detail-page-title > h1 {
    bottom: 27px;
    left: 15px;
    font-size: 2.8rem;
  }
  .csr-detail-page-title + h1,
  .csr-detail-page-title + h2,
  .csr-detail-page-title + h3,
  .csr-detail-page-title + h4,
  .csr-detail-page-title + h5,
  .csr-detail-page-title + h6,
  .csr-detail-page-title + header,
  .csr-detail-page-title + section,
  .csr-detail-page-title + div,
  .csr-detail-page-title + p,
  .csr-detail-page-title + table,
  .csr-detail-page-title + ul,
  .csr-detail-page-title + ol,
  .csr-detail-page-title + dl,
  .csr-detail-page-title + figure,
  .csr-detail-page-title + form,
  .csr-detail-page-title + .section {
    margin-top: 50px;
  }
  .csr-detail-page-title + .csr-detail-special_logo {
    margin-top: 25px;
  }
}
.data-text {
  color: #666;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .data-text {
    font-size: 1.3rem;
  }
}
/* special
==================================== */
.csr-detail-special_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  align-items: center;
}
.csr-detail-special_logo_image img {
  width: 150px;
}
@media screen and (max-width: 768px) {
  .csr-detail-special_logo_image img {
    width: 80px;
  }
}
.csr-detail-special_logo_text {
  margin: 0 0 0 50px;
  color: #222;
  font-weight: 500;
  font-size: 2.5rem;
  line-height: 1.6;

  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}
@media screen and (max-width: 768px) {
  .csr-detail-special_logo_text {
    margin: 0 0 0 20px;
    font-size: 1.6rem;
  }
}
.csr-img_left img {
  margin-left: -150px;
}
.csr-img_left figure img {
  margin-left: 50px;
}
@media screen and (max-width: 768px) {
  .csr-img_left img {
    margin-left: auto;
  }
  .csr-img_left figure img {
    margin-left: auto;
  }
}
